<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.DemoGroupCoursesPlanMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.DemoGroupCoursesPlan">
        <id column="id_" property="id" />
        <result column="demo_group_id_" property="demoGroupId" />
        <result column="create_time_" property="createTime" />
        <result column="status_" property="status" />
        <result column="course_date_" property="courseDate" />
        <result column="start_time_" property="startTime" />
        <result column="end_time_" property="endTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id_, demo_group_id_, create_time_, status_, course_date_, start_time_, end_time_
    </sql>

</mapper>
